apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
PackageIsPhasing Struct Reference
Inheritance diagram for PackageIsPhasing:

## Public Member Functions
| PackageIsPhasing (pkgCacheFile *Cache)
bool | operator() (pkgCache::PkgIterator const &pkg) override
Public Member Functions inherited from PackageMatcher
bool | operator() (pkgCache::VerIterator const &Ver) override
bool | operator() (pkgCache::GrpIterator const &) override

## Public Attributes
pkgCacheFile * | Cache

## Member Function Documentation

## ◆ operator()()

bool operator() | ( | pkgCache::PkgIterator const & | pkg | ) |
| inline override virtual

Implements PackageMatcher.

The documentation for this struct was generated from the following file:

- apt-pkg/cachefilter-patterns.h